peoParallelAlgorithmWrapper::Algorithm(3)

NAME
peoParallelAlgorithmWrapper::Algorithm -

SYNOPSIS

Inherits peoParallelAlgorithmWrapper::AbstractAlgorithm.

  Public Member Functions
Algorithm (AlgorithmType &externalAlgorithm, AlgorithmDataType &externalData)
virtual void operator() ()

  Public Attributes
AlgorithmType & algorithm
AlgorithmDataType & algorithmData

Detailed Description

  template<typename AlgorithmType, typename AlgorithmDataType> struct peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, AlgorithmDataType >

Definition at line 81 of file peoParallelAlgorithmWrapper.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.